/*     58094 : 타이틀 텍스트      */
.title__58094__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__58094__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__58094__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__58094__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__58094__ > p.empty > span {display:block;position:relative;}
.title__58094__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__58094__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__58094__ > p.title > span {font-size:28px}
	.title__58094__ > p.empty:before {left:10px;}
}

/*     58077 : 타이틀 텍스트      */
.title__58077__ {font-size:0; }
.title__58077__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58077__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58077__.style_top p {padding-top:10px;}
.title__58077__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58077__.style_right p {padding-right:14px;}
.title__58077__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58077__.style_bottom p {padding-bottom:12px;}
.title__58077__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58077__.style_left p {padding-left:14px;}
.title__58077__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58077__.style_circle1 p {padding-left:18px;}
.title__58077__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58077__.style_circle2 p {padding-left:18px;}
.title__58077__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58031 : 장문 텍스트      */
.textarea__58031__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58031__ p {font-size:15px}
}

/*     58033 : 한줄 텍스트      */
.text__58033__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__58033__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__58033__ p {font-size:15px}
}

/*     58032 : 표 2.0      */
.table__58032__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__58032__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__58032__ * {box-sizing:border-box}
.table__58032__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__58032__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__58032__ td.empty__58032__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__58032__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__58032__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__58032__ > .table_inner {width:px}
}

/*     58034 : 한줄 텍스트      */
.text__58034__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__58034__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__58034__ p {font-size:15px}
}

/*     58035 : 표 2.0      */
.table__58035__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__58035__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__58035__ * {box-sizing:border-box}
.table__58035__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__58035__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__58035__ td.empty__58035__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__58035__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__58035__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__58035__ > .table_inner {width:px}
}

/*     58036 : 장문 텍스트      */
.textarea__58036__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58036__ p {font-size:15px}
}

/*     58076 : 타이틀 텍스트      */
.title__58076__ {font-size:0; }
.title__58076__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58076__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58076__.style_top p {padding-top:10px;}
.title__58076__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58076__.style_right p {padding-right:14px;}
.title__58076__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58076__.style_bottom p {padding-bottom:12px;}
.title__58076__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58076__.style_left p {padding-left:14px;}
.title__58076__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58076__.style_circle1 p {padding-left:18px;}
.title__58076__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58076__.style_circle2 p {padding-left:18px;}
.title__58076__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58037 : 표 2.0      */
.table__58037__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__58037__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__58037__ * {box-sizing:border-box}
.table__58037__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__58037__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__58037__ td.empty__58037__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__58037__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__58037__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__58037__ > .table_inner {width:px}
}

/*     61574 : 장문 텍스트      */
.textarea__61574__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61574__ p {font-size:15px}
}

/*     58075 : 타이틀 텍스트      */
.title__58075__ {font-size:0; }
.title__58075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58075__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58075__.style_top p {padding-top:10px;}
.title__58075__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58075__.style_right p {padding-right:14px;}
.title__58075__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58075__.style_bottom p {padding-bottom:12px;}
.title__58075__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58075__.style_left p {padding-left:14px;}
.title__58075__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58075__.style_circle1 p {padding-left:18px;}
.title__58075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58075__.style_circle2 p {padding-left:18px;}
.title__58075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58039 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__58039__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__58039__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__58039__ ul li:first-child {margin-top:0}
.text_list__58039__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__58039__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__58039__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__58039__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__58039__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__58039__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__58039__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__58039__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__58039__ ul li {font-size:15px}
}

/*     58073 : 타이틀 텍스트      */
.title__58073__ {font-size:0; }
.title__58073__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58073__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58073__.style_top p {padding-top:10px;}
.title__58073__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58073__.style_right p {padding-right:14px;}
.title__58073__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58073__.style_bottom p {padding-bottom:12px;}
.title__58073__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58073__.style_left p {padding-left:14px;}
.title__58073__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58073__.style_circle1 p {padding-left:18px;}
.title__58073__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58073__.style_circle2 p {padding-left:18px;}
.title__58073__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58041 : 장문 텍스트      */
.textarea__58041__ p {
	display:block;margin:0;padding:20px; background:#ededed;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58041__ p {font-size:15px}
}

/*     57873 : 장문 텍스트      */
.textarea__57873__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__57873__ p {font-size:15px}
}

/*     58095 : 타이틀 텍스트      */
.title__58095__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__58095__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__58095__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__58095__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__58095__ > p.empty > span {display:block;position:relative;}
.title__58095__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__58095__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__58095__ > p.title > span {font-size:28px}
	.title__58095__ > p.empty:before {left:10px;}
}

/*     58096 : 장문 텍스트      */
.textarea__58096__ p {
	display:block;margin:0;padding:20px; background:#ededed;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58096__ p {font-size:15px}
}

/*     58097 : 장문 텍스트      */
.textarea__58097__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58097__ p {font-size:15px}
}

